.bgwrap {
    padding:40px;
}
.iconhead {
    display:flex;
    flex-wrap:wrap;
    align-items:baseline;
    margin-bottom:12px;
}

.icons-header-container {
    margin-bottom: 30px;
}

.bgwrap.secondarybg .iconhead .icontitle,
.bgwrap.secondarybg .contenthead * {
    color:#fff;
}

.section-icons small {
    font-family: "Ubuntu Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
}

.iconhead .icon-image {
    flex:0 1 28px;
    max-width:28px;
    position: relative;
    top:-3px;
}

.iconhead .icon-content-wrap {
    flex:0 1 calc(100% - 50px);
    max-width:calc(100% - 50px);
    padding-left:15px;
}

.iconhead .icon-content-wrap .icon-content p:last-child {
    margin-bottom:0;
}

.iconhead .icontitle {
    font-size: 20px;
    line-height: 25px;
    font-family: "Ubuntu Sans", Arial, sans-serif;
    color: var(--secondary);
    font-weight: 800;
    margin-bottom:12px;
}

.section-icons .contenthead {
    margin-bottom:30px;
}

@media screen and (max-width: 960px) {
    .singleicon.col-6 {
        flex:0 1 100%;
        max-width:100%;
    }
    .frame-container.section-icons {
        margin-left:0;
        margin-right:0;
        padding:0;
    }
    .bgwrap {
        padding:30px;
    }
}
